View Issue Details

IDProjectCategoryView StatusLast Update
0007012SUMoNew Featurepublic2022-07-06 21:55
ReporterKyle_Katarn Assigned ToKyle_Katarn  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Target Version5.15.2Fixed in Version5.15.2 
Summary0007012: 7za should be identified as a separate program
Description7za should be identified as a separate program

https://www.7-zip.org/a/7z2200-extra.7z
https://www.wilderssecurity.com/threads/sumo-keep-your-software-up-to-date.314623/page-183#post-3089340
TagsNo tags attached.

Relationships

related to 0003968 resolvedKyle_Katarn 7za.exe shall be filtered out (dependency) 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2022-06-20 22:09 Kyle_Katarn New Issue
2022-06-20 22:09 Kyle_Katarn Status new => assigned
2022-06-20 22:09 Kyle_Katarn Assigned To => Kyle_Katarn
2022-07-03 19:38 Kyle_Katarn Relationship added related to 0003968
2022-07-06 21:55 Kyle_Katarn Status assigned => resolved
2022-07-06 21:55 Kyle_Katarn Resolution open => fixed
2022-07-06 21:55 Kyle_Katarn Fixed in Version => 5.15.2